=== lib/SVK/Util.pm
==================================================================
--- lib/SVK/Util.pm	(revision 7538)
+++ lib/SVK/Util.pm	(local)
@@ -953,6 +953,11 @@
 
 sub time2str {
     my ($format, $time) = @_;
+    if (IS_WIN32) {
+	require 'Date::Format';
+	goto \&Date::Format::time2str;
+    }
+
     require POSIX;
     return POSIX::strftime($format, localtime($time) );
 }
=== Makefile.PL
==================================================================
--- Makefile.PL	(revision 7538)
+++ Makefile.PL	(local)
@@ -91,6 +91,9 @@
     'Pod::Simple'              => '0',       # in core since 5.9.3
     'File::Spec'               => '3.19',    # in core since 5.9.3
 );
+requires(
+    'Date::Format'             => '',
+) if ($^O eq 'MSWin32');
 build_requires(
     'Test::More'               => '0.42',
 );
